body {
  background-image: url("/includes/gr-images/rebg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.main-panel {
  width: 30vw;
  background-color: beige;
  padding: 20px;
  text-align: center;
  box-shadow: 1px 1px 10px gray;
  border-radius: 2px;
  box-sizing: border-box;
  vertical-align: top;
  margin-right: 130px;
  margin-top: 130px;
  float: right;
}

.side-panel {
  width: 280px;
  min-height: 380px;
  background-color: beige;
  position: absolute;
  right: 10%;
  top: 5%;
  padding: 20px;
  text-align: center;
  line-height: 50px;
  box-shadow: 1px 1px 10px gray;
}

.button1 {
  padding: 0px 20px !important;
  font-size: 15px;
  height: 40px;
  line-height: 30px;
  color: #fe664e !important;
  border: 1px solid #fe664e !important;
  border-radius: 23px;
  font-weight: 500 !important;
  letter-spacing: 0.3px !important;
  background-color: white;
}

.button1:hover {
  background-color: #fe664e;
  color: white !important;
  font-weight: bold !important;
}

form {
  margin-top: 12px;
  line-height: 20px;
  text-align: left;
  width: 100%;
}

form label {
  display: block;
  margin-bottom: 10px;
}

.txt-input, .sel-input {
  margin-top: 10px;
  padding: 0px 20px !important;
  font-size: 15px;
  height: 40px;
  line-height: 30px;
  border: 1px solid #fe664e !important;
  border-radius: 10px;
  font-weight: 500 !important;
  letter-spacing: 0.3px !important;
  background-color: white;
}

.txt-input:focus, .sel-input:focus {
  outline: none;
}

#verify-code {
  height: 0px;
  overflow: hidden;
}

#phone-div {
  height: 100px;
}

.verify-code-expand {
  height: 130px !important;
  transition: height 0.5s;
  transition-delay: 0.5s;
  transition-timing-function: ease-in;
}

.phone-div-shrink {
  overflow: hidden;
  height: 0px !important;
  transition: height 0.5s;
  transition-timing-function: ease-out;
}

#btn-next {
  margin-top: 10px;
}

#create-acct {
  position: absolute;
  bottom: 10px;
}

#create-acct a {
  color: orangered;
  text-decoration: none;
}

#greeting, #out-msg {
  line-height: 24px;
  margin-bottom: 10px;
  text-align: left;
}

.louder {
  font-weight: bold;
}

#resend-div {
  text-align: right;
}

#resend-div a {
  font-size: 12px;
  text-decoration: none;
  margin-right: 50px;
}

/*

body {
    margin: 0px;
    background-color: orange;
    font-family: sans-serif;
    color: #333;
    font-size: 14px;
}

.header {
    height: 50px;
    background-color: beige;
    width: 100vw;
}









#pic-agent-photo {
    border: 1px solid gray;
    border-radius: 2px;
    height: 30px;
    padding: 0px;
    background-color: white;
    line-height: 30px;
    padding-left: 5px;
}

#sel-brokerage {
    border-radius: 2px;
    border: 1px solid gray;
    height: 30px;
    background-color: white;
}

#btn-submit {
    margin-top: 20px;
}

#body-div {
    width: 1150px;
    margin: 50px auto;
}

#img-div {
    width: 540px;
    display: inline-block;
    height: 540px;
    margin-left: 20px;
    box-shadow: 1px 1px 10px gray;
    border-radius: 1px;
}

#img-div img {
    height: 100%;
    width: 100%;
}

.pre-header {
    height: 60px;
    padding: 15px 0px;
    background-color: #efefef;
    box-sizing: border-box;
}
*/
